%global branch 1.26

Name:           mate-icon-theme
Version:        %{branch}.0
Release:    1%{?dist}
Summary:        Icon theme for MATE Desktop
License:        GPLv2+ and LGPLv2+
URL:            http://mate-desktop.org

Source0:     http://pub.mate-desktop.org/releases/%{branch}/%{name}-%{version}.tar.xz

BuildArch:      noarch

BuildRequires: make
BuildRequires: mate-common 
BuildRequires: icon-naming-utils

%description
Icon theme for MATE Desktop


%prep
%autosetup -p1


%build
%configure  --enable-icon-mapping

make %{?_smp_mflags} V=1


%install
%{make_install}


%files
%doc AUTHORS COPYING README
%{_datadir}/icons/mate
%{_datadir}/icons/menta


%changelog
* Fri Apr 12 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.26.0-1
- initial build
